CVE-2007-1324

2007-03-07T21:19:00
ID CVE-2007-1324
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:30:00

Description

SnapGear 560, 585, 580, 640, 710, and 720 appliances before the 3.1.4u5 firmware allow remote attackers to cause a denial of service (complete packet loss) via a packet flood, a different vulnerability than CVE-2006-4613.